
function mudfish_adclean_54c4374f75fda24c22d505c5284be28f() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.view-wrap > div[class*=" "] + div[style*=" "]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_54c4374f75fda24c22d505c5284be28f();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_54c4374f75fda24c22d505c5284be28f();
  });
}
